Lucene search

K
rockyRockylinux Product ErrataRLBA-2022:3752
HistoryMay 17, 2022 - 7:32 a.m.

new packages: sac

2022-05-1707:32:59
Rockylinux Product Errata
errata.rockylinux.org
4

An update is available for sac.
This update affects Rocky Linux 9.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list
For detailed information on changes in this release, see the Rocky Enterprise Software Foundation
Enterprise Linux 9.0 Release Notes linked from the References section.

OSVersionArchitecturePackageVersionFilename
rocky9noarchsac< 1.3-37.el9sac-0:1.3-37.el9.noarch.rpm